Subject: RE: Why is cygwin.dll?
From: [email-masked] (Warren & SLS Knight)

17 Jan 1997 00:35:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: GNU-WIN32 <[email-masked]>
Original-Sender: [email-masked]

Grant if you are interested in compiling original programs
using gcc, but don't want the overhead of cygwin.dll
look at the minimalist GNU-Win32 information at
http://www.fu.is.saga-u.ac.jp/~colin/mingw32.html.
It will allow you to compile native Win32 software, last
time I looked instructions for setting it up under b17 is not
given at this time.  But it is definitely doable after a little
trial and error.

Now if you want to compile Unix apps stick with
the straight gnu-win32 setup.

Warren

----------
From:  Grant Leslie[SMTP:[email-masked]]
Sent:  Thursday, January 16, 1997 1:40 AM
To:  GNU-WIN32
Subject:  Re: Why is cygwin.dll?

<<CUT>>
assume. I'm sure it would be nice to make simple programs that don't
require cygwin.dll I even think I read somewhere about Cygnus working out
how to do this. Though you would probably still end up with an exe much
larger than one that uses cygwin.dll.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".